Changes related to "HP TC1100"

From ArchWiki
Jump to: navigation, search

This is a list of changes made recently to pages linked from a specified page (or to members of a specified category). Pages on your watchlist are bold.

Recent changes options
Legend:
N
This edit created a new page (also see list of new pages)
m
This is a minor edit
b
This edit was performed by a bot
(±123)
The page size changed by this number of bytes
Show last 50 | 100 | 250 | 500 changes in last 1 | 3 | 7 | 14 | 30 days
Hide minor edits | Show bots | Hide anonymous users | Hide registered users | Hide my edits

Show new changes starting from 22:30, 28 April 2017
   
Page name:

22 April 2017

     09:18  Nouveau‎‎ (6 changes | history) . . (+240). . [Luceph‎ (3×); Lahwaacz‎ (3×)]
      09:18 (cur | prev) . . (-370). . Lahwaacz (talk | contribs) (Installing the latest development packages: pacman can handle this with the 'provides' flag (at most you'll have to install all -git packages at the same time))
      09:16 (cur | prev) . . (+182). . Lahwaacz (talk | contribs) (Installing the latest development packages: add accuracy flag)
 m    09:13 (cur | prev) . . (+1). . Lahwaacz (talk | contribs) (comply with Help:Style#Section headings)
      01:20 (cur | prev) . . (+3). . Luceph (talk | contribs) (Installing the Latest Development Packages: sp)
 m    01:20 (cur | prev) . . (+367). . Luceph (talk | contribs) (Installing the Latest Development Packages: added tip)
      00:28 (cur | prev) . . (+57). . Luceph (talk | contribs) (Installing the latest development packages: 1.Kernel tree link o.o. date. 2.Linked instructions & all AUR pkgs. 3.Users had been told they could simply install git pkgs w/o warning of breakage if incorrect modules.)